/* Section Home Parallax 1 */
#sectionHomeParallax1 .section-titulo{
	font-size: 35px;	
	font-weight:200;
	font-family:"Roboto";
	letter-spacing: 2px;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
}

.parallax .section-titulo{
	font-size: 35px;	
	font-weight:200;
	font-family:"Roboto";
	letter-spacing: 2px;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
}





/* Quem Somos */
.home-quemsomos{
	font-size: 17px;
	margin-top: 11px;
	font-style: italic;
	line-height: 1.7;
	margin-bottom:30px;
	text-align:center;
}

.containerHomeQuemSomos{
	width: 800px; 
	margin: auto;
}

.indicadoresHomeQuemSomos{
    text-align: center;
	float:left;
	width:100%;	
}

.indicadoresHomeQuemSomos .iconeIndicadoresHomeQuemSomos i{
	color:#444;
	height: 60px;
}

.indicadoresHomeQuemSomos .icone-home-quemsomos .title h3{
    font-size: 15px !important;
}

.iconeIndicadoresHomeQuemSomosHover:hover i,.iconeIndicadoresHomeQuemSomosHover:hover h3{
	color: #336699;
}

.effect-slide-bottom.in {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.icone-home-quemsomos-hover.effect-1{
    background-color: #ccc;
}

.hovicon.effect-1 {
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}

.icone-home-quemsomos-hover {
    display: inline-block;
    line-height: 75px;
    margin: 15px 0;
    width: 75px;
    height: 75px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    color: #fff;
}

.icone-home-quemsomos-hover:before {
    speak: none;
    line-height: 80px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}


.icone-home-quemsomos-hover.effect-1:after {
    box-shadow: 0 0 0 4px #399747;
}

.icone-home-quemsomos-hover.effect-1:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.8);
    opacity: 0;
}

.icone-home-quemsomos-hover:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.icone-home-quemsomos-hover .effect-1{
    background-color: #399747;
}

.icone-home-quemsomos-hover.effect-1:after {
    box-shadow: 0 0 0 4px #399747;
}
/* Quem Somos */

/* Home Servicos */
.imgHomeServico{
	width:65px;
	height:65px;
}
/* Home Servicos */

/* Home Parallax 3 */
.boxHomeParallax3 .box-icon i{
	border:0px!important;
	color:white!important;
	height: 45px!important;
}

.boxHomeParallax3 .box-icon .box-icon-title>h2{
    line-height: 18px;
}


/* Obras */
.btnStatusObra{
	margin-top:20px;
}


#portfolio-home-obras{
	margin-top:20px;
}

#portfolio-home-obras .item-box .item-hover .inner{
    top:30%;
}

.item-box-desc h2,
.item-box-desc h3,
.item-box-desc h4,
.item-box-desc h5 {
    font-size:18px;
    line-height:21px;
    margin:0;
    padding:0;
}
.item-box .owl-carousel {
    margin-top:0px !important;
}

#portfolio-home-obras {
    overflow:hidden;
}
#portfolio-home-obras h2,
#portfolio-home-obras h3 {
    font-size:18px;
    line-height:20px;
    margin:0;
    color:#111;
}

#portfolio-home-obras .portfolio-home-obras-item h2,
#portfolio-home-obras .portfolio-home-obras-item h3 {
    text-overflow:ellipsis;
    white-space: nowrap;
}


#portfolio-home-obras div.col-md-3 h2,
#portfolio-home-obras div.col-md-3 h3 {
    font-size:18px;
    line-height:18px;
}
#portfolio-home-obras div.col-md-5th h2,
#portfolio-home-obras div.col-md-5th h3 {
    font-size:15px;
    line-height:15px;

    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
#portfolio-home-obras div.col-md-2 h2,
#portfolio-home-obras div.col-md-2 h3 {
    font-size:13px;
    line-height:13px;
}
#portfolio-home-obras div.col-md-2 .item-box-desc,
#portfolio-home-obras div.col-md-2 .item-box-desc {
    padding:20px 6px 0 15px !important;
}
section.dark #portfolio-home-obras h2,
section.dark #portfolio-home-obras h3 {
    color:#fff;
}
#portfolio-home-obras.portfolio-home-obras-title-over div.col-md-2 .item-box .item-hover .inner {
    margin-top:-20px !important;
}

#portfolio-home-obras div.col-md-2 ul.categories>li>a,
#portfolio-home-obras div.col-md-5th ul.categories>li>a {
    font-size:11px;
    line-height:11px;
}


/* dark section */
section.dark#portfolio-home-obras h2,
section.dark #portfolio-home-obras h2,
section.dark#portfolio-home-obras h3,
section.dark #portfolio-home-obras h3 {
    color:#fff !important;
}

#portfolio-home-obras .mix-grid>.row.mix {
    border-bottom:rgba(0,0,0,0.1) 1px solid;
    margin-bottom:60px;
    padding-bottom:60px;
}
#portfolio-home-obras .mix-grid>.row.mix:last-child {
    border-bottom:0;
}
#portfolio-home-obras .mix-grid>.row>div:last-child {
    margin-bottom:0 !important;
}
#portfolio-home-obras .item-box-desc h2,
#portfolio-home-obras .item-box-desc h3 {
    font-size:18px;
    line-height:20px;
}

#portfolio-home-obras .item-box-overlay-title {
    display:block;
    position:absolute;
    left:0; right:0;
    bottom:0;
    padding:8px;
    color:#fff;
    background-color:rgba(0,0,0,0.6);
    color:#fff;
    z-index:100;
}
#portfolio-home-obras .item-box-overlay-title h2,
#portfolio-home-obras .item-box-overlay-title h3,
#portfolio-home-obras .item-box-overlay-title h4,
#portfolio-home-obras .item-box-overlay-title a {
    color:#fff;
}
#portfolio-home-obras .item-box-overlay-title a:hover {
    color:#fff !important;
}
#portfolio-home-obras .controlls-over .owl-pagination {
    bottom:auto;
    top:10px;
    right:10px;
    left:auto;
    width:auto;
}

@media only screen and (max-width: 992px) {
    #portfolio-home-obras div.col-md-5>h2,
    #portfolio-home-obras div.col-md-5>h3 {
        margin-top:30px;
    }
}
@media only screen and (max-width: 480px) {
    #portfolio-home-obras.portfolio-home-obras-title-over .item-box .item-hover .inner {
        margin-top:-40px !important;
    }
}

/** Gutter
 ****************** **/
#portfolio-home-obras.portfolio-home-obras-gutter .item-box {
    margin-bottom:30px;
}

#portfolio-home-obras.portfolio-home-obras-nogutter .row>div,
#portfolio-home-obras.portfolio-home-obras-nogutter .item-box {
    padding: 0 !important;
    margin: 0 !important;
}

#portfolio-home-obras.portfolio-home-obras-gutter .item-box .item-box-desc  {
    margin-bottom:0 !important;
    padding-bottom:0 !important;
}


/** Isotope portfolio-home-obras
 ****************** **/
#portfolio-home-obras.portfolio-home-obras-isotope {
    display:block;
    margin:auto;
    width:100%;
}
#portfolio-home-obras.portfolio-home-obras-isotope .item-box-desc {
    margin-bottom:0;
}
#portfolio-home-obras.portfolio-home-obras-isotope-3 .portfolio-home-obras-item.has-title .inner,
#portfolio-home-obras.portfolio-home-obras-isotope-4 .portfolio-home-obras-item.has-title .inner,
#portfolio-home-obras.portfolio-home-obras-isotope-5 .portfolio-home-obras-item.has-title .inner {
    margin-top:-36px !important;
}
#portfolio-home-obras.portfolio-home-obras-isotope-6 .portfolio-home-obras-item.has-title .inner {
    margin-top:-26px !important;
}

/* 2 columns */
#portfolio-home-obras.portfolio-home-obras-isotope-2 .portfolio-home-obras-item {
    margin: 0 20px 20px 0;
    float:left;
}
#portfolio-home-obras.portfolio-home-obras-isotope-2 .item-box-desc {
    padding:20px;
}

/* 3 columns */
#portfolio-home-obras.portfolio-home-obras-isotope-3 .portfolio-home-obras-item {
    margin: 0 15px 15px 0;
}
#portfolio-home-obras.portfolio-home-obras-isotope-3 .item-box-desc {
    padding:20px;
}

/* 4 columns */
#portfolio-home-obras.portfolio-home-obras-isotope-4 .portfolio-home-obras-item {
    margin: 0 12px 12px 0;
}
#portfolio-home-obras.portfolio-home-obras-isotope-4 .portfolio-home-obras-item h3,
#portfolio-home-obras.portfolio-home-obras-isotope-4 .portfolio-home-obras-item h4 {
    font-size:17px;
    line-height:17px;
}
#portfolio-home-obras.portfolio-home-obras-isotope-4 .item-box-desc {
    padding:20px 10px 20px 10px;
}

/* 5 columns */
#portfolio-home-obras.portfolio-home-obras-isotope-5 .portfolio-home-obras-item {
    margin: 0 10px 10px 0;
}
#portfolio-home-obras.portfolio-home-obras-isotope-5 .portfolio-home-obras-item  h3,
#portfolio-home-obras.portfolio-home-obras-isotope-5 .portfolio-home-obras-item  h4 {
    font-size:16px;
    line-height:16px;
}
#portfolio-home-obras.portfolio-home-obras-isotope-5 .item-box-desc {
    padding:20px 10px 20px 10px;
}

/* 6 columns */
#portfolio-home-obras.portfolio-home-obras-isotope-6 .portfolio-home-obras-item {
    margin: 0 6px 6px 0;
}
#portfolio-home-obras.portfolio-home-obras-isotope-6 .portfolio-home-obras-item h3,
#portfolio-home-obras.portfolio-home-obras-isotope-6 .portfolio-home-obras-item h4 {
    font-size:15px;
    line-height:15px;
}
#portfolio-home-obras.portfolio-home-obras-isotope-6 .item-box-desc {
    padding:20px 10px 20px 10px;
}

#portfolio-home-obras.portfolio-home-obras-isotope.portfolio-home-obras-nogutter .portfolio-home-obras-item {
    margin:0;
}

/** Ajax portfolio-home-obras
 ****************** **/
#portfolio-home-obras_ajax_container {
    position:relative;
}
#portfolio-home-obras_ajax_container .overlay>span {
    position: absolute;
    top: 50%; left: 50%;
    width: 68px; height: 68px;
    line-height: 76px;
    text-align: center;

    margin: -34px 0 0 -34px;
    background-color: rgba(0,0,0,0.8);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#portfolio-home-obras_ajax_container .overlay>span>i {
    color: #fff;
    font-size: 30px;
}
div.portfolio-home-obras-ajax-page {
    margin-bottom:80px;
    padding:10px 0;
}
div.portfolio-home-obras-ajax-page header {
    position:relative;
}
div.portfolio-home-obras-ajax-page header>ul {
    margin:0;
    position:absolute;
    right:0;
    top:50%;
    margin-top:-10px;
}
div.portfolio-home-obras-ajax-page header>ul a {
    font-size:18px;
}
div.portfolio-home-obras-ajax-page header>ul a.portfolio-home-obras-ajax-close {
    margin-left:20px;
}
div.portfolio-home-obras-ajax-page header a {
    color:#888;
    text-decoration:none;
}
div.portfolio-home-obras-ajax-page header a:hover {
    color:#000;
}
div.portfolio-home-obras-ajax-page header h2,
div.portfolio-home-obras-ajax-page header h3 {
    margin:0;
}

section.dark 	.portfolio-home-obras-ajax-page header a:hover {
    color:#fff;
}

@media only screen and (max-width: 768px) {
    div.portfolio-home-obras-ajax-page header {
        text-align:center;
    }
    div.portfolio-home-obras-ajax-page header>ul {
        position:relative;
        margin-top:30px;
    }
    div.portfolio-home-obras-ajax-page header h2,
    div.portfolio-home-obras-ajax-page header h3 {
        font-size:24px;
        line-height:24px;
    }
}


/** portfolio-home-obras Single
 ****************** **/
ul.portfolio-home-obras-detail-list span {
    display: inline-block;
    font-weight: bold;
    width: 150px;
}
ul.portfolio-home-obras-detail-list span>i {
    position: relative;
    top: 1px;
    width: 14px;
    text-align: center;
    margin-right: 7px;
}
/* Obras */

/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {
	
	.containerHomeQuemSomos {
		width:auto;
	}
	
	.home-quemsomos {
		font-size: 12px;
		line-height: 1.6;
	}
	
	.indicadoresHomeQuemSomos .iconeIndicadoresHomeQuemSomos i{
		height: 30px;
	}
	
	.fa-3x {
		font-size: 2em;
	}
	
	.iconeIndicadoresHomeQuemSomos{
		margin-bottom:20px;
	}
	
	
}



